GMOCK_GEN(1)

NAME
gmock_gen - program to generate gmock header files

SYNOPSIS
gmock_gen files...

DESCRIPTION
This manual page documents briefly the gmock_gen commands.

This program will read in a C++ source file and output the Google Mock classes for the specified classes. If no class is specified, all classes in the source file are emitted.
The program is documented fully by http://code.google.com/p/googlemock/

AUTHOR
gmock_gen was written by nnorwitz@gmail.com.

This manual page was written by Fredrik Hallenberg <hallon@debian.org>, for the Debian project (and may be used by others).